<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes('xhtml'); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s'), max( $paged, $page ) );

	?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div id="wrapper">
		<!--header -->
		<div id="header">
			<span class="site-name"><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></span>
			<p class="slogan"><em><?php bloginfo('description'); ?></em></p>
		</div>
		<!--/header -->
		<!--Content -->
		<div class="top_round"></div>		
		<div id="content">
		<!--Primary navigation -->
			<div class="f_top"></div>
				<div class="f_body">	
				<?php wp_nav_menu( array( 'fallback_cb' => 'light_and_modern_page_menu', 'menu' => 'primary', 'depth' => '1', 'theme_location' => 'primary') ); ?>
				</div>
			<div class="f_bottom"></div>
		<!--/Primary navigation -->	
			<div class="content_body">		